| Parameter name | Required | Type | Explanation |
|---|---|---|---|
| tagId | yes | string | The ID of the tag |
| tagName | yes | string | The new name of the tag |
| Parameter name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error information |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation updateObjectTag { updateObjectTag(input: { tagId: \"9136a215-23c3-4c1b-87f6-2c26e251d668\", tagName: \"testmodify1\" }) { errorCode errorInfo } }"
}'{
"data": {
"updateObjectTag": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}